
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

rem bff_psa %XWORLD%\atlantis\chars\lionfish\lionfish.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\critters\gordon.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\pickups\blades.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

:ending

